sitemap_url.c(3)

NAME
sitemap_url.c - URL extraction from Sitemap XML data.

SYNOPSIS

#include <config.h>
#include <unistd.h>
#include <stdlib.h>
#include <string.h>
#include <c-ctype.h>
#include <wget.h>
#include 'private.h'

  Data Structures
struct sitemap_context

  Functions
void wget_sitemap_get_urls_inline (const char *sitemap, wget_vector **urls, wget_vector **sitemap_urls)

Detailed Description

URL extraction from Sitemap XML data.

Author

Generated automatically by Doxygen for wget2 from the source code.